/*battle list used on military index page*/
.battlecol { float: left; width: 32%; font-size: 90%; color:#999; position:relative;}

/*font for order of battle content*/
#content blockquote p { font-family: calibri, arial, sans-serif; }


/* LEGACY Double columns on Cromwell in Ireland, Confederate War, 1st Dutch War pages
.column1 { float: left; width: 48%; line-height: 150%;}
.column2 { float: left; line-height: 150%;} 
.column2 li { list-style: none; }
.column1 li, column2 li { list-style: none; }*/